## yubikey-personalization-gui 3.0.6

=== debian/changelog ===
yubikey-personalization-gui (3.0.6-1) unstable; urgency=low

  * Initial release (Closes: #676212)

 -- Klas Lindfors <klas@yubico.com>  Thu, 31 May 2012 13:49:48 +0100
