=== debian/watch ===
version=3
http://code.google.com/p/yubikey-personalization/downloads/list?can=1 .*/yubikey-personalization-gui-(\d[\d.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
