## yubikey-personalization-gui 3.1.10

=== debian/changelog ===
yubikey-personalization-gui (3.1.10-1) unstable; urgency=low

  * New upstream release.
  * README.source: Use http.debian.net.  Use pbuilder --twice.
  * Depend on libykpers-1-dev (>= 1.14.0) since we need the new symbols.

 -- Simon Josefsson <simon@yubico.com>  Fri, 12 Jul 2013 13:24:07 +0200

yubikey-personalization-gui (3.1.9-1) unstable; urgency=low

  * New upstream release.
  * Simplified build and make sure we get full output from compilation.

 -- Klas Lindfors <klas@yubico.com>  Mon, 03 Jun 2013 08:58:41 +0200

yubikey-personalization-gui (3.1.8-1) unstable; urgency=low

  * New upstream release.
  * Remove obsolete 'DM-Upload-Allowed'.
  * Dependency on libykpers 1.12.0 or later
  * Add Dain as uploader.
  * Bump debhelper compat level to 9.  Use dh --parallel.
  * Update README.source.

 -- Simon Josefsson <simon@yubico.com>  Sat, 06 Apr 2013 06:18:23 +0200
