=== debian/control ===
Source: yubikey-personalization-gui
Maintainer: Yubico Open Source Maintainers <ossmaint@yubico.com>
Uploaders: Simon Josefsson <simon@yubico.com>, Klas Lindfors <klas@yubico.com>, Dain Nilsson <dain@yubico.com>
Section: utils
Priority: extra
Build-Depends: debhelper (>= 9), pkg-config, qt4-qmake, libqt4-dev, libyubikey-dev, libykpers-1-dev (>= 1.14.0)
Standards-Version: 3.9.4
Homepage: http://yubico.github.com/yubikey-personalization-gui/
Vcs-Git: git://github.com/Yubico/yubikey-personalization-gui-dpkg.git
Vcs-Browser: https://github.com/Yubico/yubikey-personalization-gui-dpkg

Package: yubikey-personalization-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Graphical personalization tool for YubiKey tokens
 YubiKeys are USB tokens that act like keyboards and generate one-time
 passwords, static passwords or work in challenge-response mode.
 .
 This is a graphical tool to customize the token with your own
 cryptographic key and options.
