## yubikey-personalization-gui 3.1.14

=== debian/changelog ===
yubikey-personalization-gui (3.1.14-1) unstable; urgency=low

  * New upstream release.
    - Update Standards-Version to 3.9.5.
    - Update watch file, adding pgpsigurlmangle.
    - Add upstream-signing-key.pgp.

 -- Simon Josefsson <simon@yubico.com>  Mon, 27 Jan 2014 12:30:00 +0100

yubikey-personalization-gui (3.1.11-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@yubico.com>  Fri, 11 Oct 2013 13:42:23 +0200
