=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: utils
 Priority: extra
 Build-Depends: debhelper (>= 9), pkg-config, qt4-qmake, libqt4-dev, libyubikey-dev, libykpers-1-dev (>= 1.14.0)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://yubico.github.com/yubikey-personalization-gui/
 Vcs-Git: git://github.com/Yubico/yubikey-personalization-gui-dpkg.git
 Vcs-Browser: https://github.com/Yubico/yubikey-personalization-gui-dpkg
