=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@ --buildsystem=qmake --parallel

override_dh_auto_configure:
	dh_auto_configure -- CONFIG+=nosilent
