## yubikey-personalization-gui 3.1.16

=== debian/changelog ===
yubikey-personalization-gui (3.1.16-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.6.
  * Build using QT5 instead of QT4 (thanks mapreri).
  * Update upstream-signing-key.pgp.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 01 Oct 2014 16:59:16 +0200

yubikey-personalization-gui (3.1.15-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 11 Sep 2014 16:12:29 +0200

yubikey-personalization-gui (3.1.14-2) unstable; urgency=low

  * Fix watch file.
  * Fix homepage URL.

 -- Simon Josefsson <simon@yubico.com>  Thu, 13 Mar 2014 12:59:03 +0100
