=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-#export DH_VERBOSE=1
+export QT_SELECT := qt5
 
 %:
 	dh $@ --buildsystem=qmake --parallel
