=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
  https://developers.yubico.com/yubikey-personalization-gui/releases.html releases/yubikey-personalization-gui-(.*)\.tar\.gz
