## yubikey-personalization-gui 3.1.21

=== debian/changelog ===
yubikey-personalization-gui (3.1.21-1) unstable; urgency=low

  * New upstream release.
  * Drop patches (merged upstream).

 -- Simon Josefsson <simon@josefsson.org>  Fri, 29 May 2015 21:08:37 +0200

yubikey-personalization-gui (3.1.20-1) unstable; urgency=low

  * New upstream release.
  * Update README.source.
  * Add 0001-add-no_testcase_installs-for-tests-to-avoid-installa.patch
    from upstream to deal with installation issue.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 05 May 2015 13:15:01 +0200

yubikey-personalization-gui (3.1.18-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 26 Feb 2015 13:45:55 +0100
