## yubikey-personalization-gui 3.1.23

=== debian/changelog ===
yubikey-personalization-gui (3.1.23-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 02 Oct 2015 16:03:03 +0200

yubikey-personalization-gui (3.1.22-1) unstable; urgency=low

  * New upstream release.
  * Add gbp.conf.
  * Update upstream-signing-key.pgp.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 01 Oct 2015 07:38:28 +0200
